Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,737,354 Members 41,674 Now Online
XDA Developers Android and Mobile Development Forum

[Q] Rooted my phone, then KitKat released, wanted to update, failed in the process.

Tip us?
 
podagee
Old
#11  
podagee's Avatar
Senior Member
Thanks Meter 245
Posts: 1,371
Join Date: Mar 2013
Location: kahului
Ioroot 25 has all versions of gflex rootable. Ive read it in autoprime thread. Go look for yourself. 4.4.2 should work maybe not for tmo but should with att
AT&T LG G2(Black)-SOLD
AT&T LG G-Flex-completely stock
"Its not the device....its operator error."

 
ubigred
Old
#12  
ubigred's Avatar
Senior Member
Thanks Meter 155
Posts: 666
Join Date: Feb 2010
Location: Houston
Quote:
Originally Posted by podagee View Post
Ioroot 25 has all versions of gflex rootable. Ive read it in autoprime thread. Go look for yourself. 4.4.2 should work maybe not for tmo but should with att
You obviously don't know what the hell you're talking about. Smh

Sent from my SGNote 3
 
podagee
Old
#13  
podagee's Avatar
Senior Member
Thanks Meter 245
Posts: 1,371
Join Date: Mar 2013
Location: kahului
Quote:
Originally Posted by ubigred View Post
You obviously don't know what the hell you're talking about. Smh

Sent from my SGNote 3
well guy... it was explained and fixed in the original thread.i went off of what autoprime listed. its clarified that it wont support att for a while.
and not to be a d&^% but that reply was like a month ago. and ive said i havent tried it. if you learn how to read then you might get somewhere in life
AT&T LG G2(Black)-SOLD
AT&T LG G-Flex-completely stock
"Its not the device....its operator error."

 
bigjj44
Old
#14  
bigjj44's Avatar
Member
Thanks Meter 2
Posts: 40
Join Date: Jan 2011
Try towelroot.com. it will root kk on the flex.

Sent from my LG-D959 using XDA Free mobile app
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


TRENDING IN THEMER...